#!/bin/bash

if [ "$1" -eq "0" ]; then
	sed -i "/USB_BLACKLIST_BTUSB=/ cUSB_BLACKLIST_BTUSB=0" ~/.config/slimbookbattery/custom/ahorrodeenergia
elif [ "$1" -eq "1" ]; then
	sed -i "/USB_BLACKLIST_BTUSB=/ cUSB_BLACKLIST_BTUSB=1" ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
